RubyGems Navigation menu

darksky_weather-api 0.2.2

Simple wrapper around the DarkSky Weather API

Versions:

  1. 0.2.2 - December 02, 2019 (12 KB)
  2. 0.2.1 - October 22, 2019 (12 KB)
  3. 0.2.0 - October 21, 2019 (11.5 KB)
  4. 0.1.2 - September 20, 2019 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Lojistic Dev Team

    SHA 256 checksum:

    f19d1fad3a549fed8029408ac7e21d464d748a99df3bc321c991b37ae6e81fb5

    Total downloads 4,355

    For this version 2,789

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: